安装typecho第一步报错,大家帮忙看看。

解决您在不同平台环境下遇到的安装和升级问题

安装typecho第一步报错,大家帮忙看看。

帖子ajiao » 2019年 8月 23日 22:27

Warning: require_once(Typecho/Common.php): failed to open stream: No such file or directory in /var/www/sdb/b/1/vwjerome/Blog/install.php on line 29

Fatal error: require_once(): Failed opening required 'Typecho/Common.php' (include_path='/var/www/sdb/b/1/vwjerome/include:.:/usr/php5/lib/php') in /var/www/sdb/b/1/vwjerome/Blog/install.php on line 29

大家帮忙看看。
php版本是PHP Version 5.6.34

具体环境可以看探针:http://vwjerome.free.fr/phpinfo.php
ajiao
 
帖子: 2
注册: 2019年 8月 23日 22:18

回到 安装和升级问题

在线用户

正在浏览此版面的用户:没有注册用户 和 89 位游客